View Issue Details

IDProjectCategoryView StatusLast Update
0000020CoreImprovementspublic2019-05-17 21:36
ReporteradministratorAssigned Tomarco 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version1.8.9 
Target Version1.9.0Fixed in Version1.9.0 
Summary0000020: Update the map ow_utilities
DescriptionUpdate the map ow_utilities with latest files from github.
TagsNo tags attached.
Attach Tags

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-03-28 11:21 administrator New Issue
2019-03-28 11:21 administrator Status new => assigned
2019-03-28 11:21 administrator Assigned To => marco
2019-03-28 11:36 administrator Assigned To marco =>
2019-03-28 11:36 administrator Status assigned => new
2019-03-28 12:19 administrator Fixed in Version => 1.9.0
2019-03-28 12:20 administrator Assigned To => administrator
2019-03-28 12:20 administrator Status new => assigned
2019-03-28 12:20 administrator Assigned To administrator => marco
2019-03-28 12:20 administrator Status assigned => resolved
2019-03-28 12:20 administrator Resolution open => fixed
2019-03-30 01:51 administrator Issue cloned: 0000021
2019-05-17 21:30 administrator Status resolved => closed
2019-05-17 21:36 administrator Issue cloned: 0000030